﻿@charset "utf-8"; /* 全局 */

.btn {text-transform: uppercase;-webkit-transition: background-color 400ms linear;transition: background-color 400ms linear;}
.btn.btn-theme-default {text-align: center;background-color: #2e3a47;border: 1px solid #28313c;color: #FFFFFF;padding: 5px 20px;font-size: 12px;font-weight: 300;height: 30px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;width: auto;height: auto;}
.btn.btn-theme-default:hover {border: 1px solid #6ca63a;}
.btn.btn-theme-default.btn-small {height: 27px;line-height: 27px;min-height: 20px;padding-top: 0px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;}

.product-block {position: relative;background-color: #FFFFFF;padding: 15px 0 0;margin: 0;}
.product-block a:hover {color: #7bbd42;}
.product-block .action:before,
.product-block .action:after {content: " ";display: table;}
.product-block .action:after {clear: both;}
.product-block .action > * {float: left;}
.product-block .action .button-group > div {float: left;}
.product-block .description {display: none;font-size: 15px;}
.product-block .product-icon {margin-left: 5px;padding-left: 3px;cursor: pointer;color: #FFFFFF;border: 1px solid #28313c;text-align: center;line-height: 30px;background-color: #2e3a47;font-size: 10px;width: 30px;height: 30px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;display: inline-block;*display: inline;zoom: 1;-webkit-transition: background-color 400ms linear;transition: background-color 400ms linear;}
.product-block .product-icon:hover {background-color: #7bbd42;border: 1px solid #629735;color: #FFFFFF;}
.product-block .product-icon span {font: 0/0 a;color: transparent;text-shadow: none;background-color: transparent;border: 0;}
.product-block .shopping-cart {border: 1px solid #7bbd42;background: #7bbd42;color: #FFFFFF;}
.product-block .rating,
.product-block .norating {margin: 3px 0 20px;line-height: 22px;min-height: 25px;height: 25px;height: auto !important;}
.product-block .name {text-transform: none;margin: 0;min-height: 54px;height: 54px;height: auto !important;line-height: 18px;font-weight: 600; text-align:center}
.product-block .name a {color: #000000;font-size: 14px;text-decoration: none;display: inline-block;*display: inline;zoom: 1;}
.product-block .name a:hover {color: #7bbd42;}
.product-block .image {display: block;position: relative;overflow: hidden;text-align: center;border: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;-ms-border-radius: 0px;-o-border-radius: 0px;border-radius: 0px; }
.product-block .image .hover-image {position: absolute;text-align: center;top: 0;width: 100%;left: 0;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;visibility: hidden;opacity: 0;}
.product-block .image:hover .hover-image {opacity: 1;visibility: visible;}
.product-block .product-meta:before,
.product-block .product-meta:after {content: " ";display: table;}
.product-block .product-meta:after {clear: both;}
.product-block .product-zoom,
.product-block .pav-colorbox {width: 30px;height: 30px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;font-size: 13px;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;padding: 5px 7px;z-index: 20;}
.product-block .product-zoom:hover,
.product-block .pav-colorbox:hover {background-color: #7bbd42;color: #FFFFFF;border: 1px solid #6ca63a;}
.product-block .product-zoom {right: 50%;text-align: center;}
.product-block .pav-colorbox {left: 50%;display: block;}
.product-block .pav-colorbox span {display: none;}
.product-block .pav-colorbox .fa {display: inline-block;*display: inline;zoom: 1;}
.product-block:hover .btn.btn-shopping-cart {border: 1px solid #6ca63a;background-color: #7bbd42;}
.price {margin-bottom: 5px;margin-top: 5px;color: #f05423;font-size: 16px;font-weight: 600;}
.price .price-old {color: #5b5f64;text-decoration: line-through;font-size: 15px;}

.products-block {overflow: hidden;border: 1px solid #e9e9e9;margin: 5px 0;}
.product-meta {min-height: 30px;padding: 5px;}



.product-block .img {-webkit-transition: left .7s cubic-bezier(.75,0,.175,1);transition: left .7s cubic-bezier(.75,0,.175,1); margin:0 auto; }
.product-block .pav-colorbox,
.product-block .product-zoom {opacity: 0;filter: alpha(opacity=0);visibility: hidden;position: absolute;top: 50%;bottom: 50%;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.product-block .pav-colorbox {margin: -10px 0 0 -60px;}
.product-block .product-zoom {margin: -10px -70px 0 0;}
.product-block .wishlist a,
.product-block .compare a {opacity: 0;filter: alpha(opacity=0);-webkit-transform: scale(0);-ms-transform: scale(0);transform: scale(0);visibility: hidden;-webkit-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;}
.product-block:hover .product-zoom,
.product-block:hover .pav-colorbox {opacity: 1;filter: alpha(opacity=100);visibility: visible;}
.product-block:hover .product-zoom {margin: -10px -40px 0 0;}
.product-block:hover .pav-colorbox {margin: -10px 0 0 -25px;}
.product-block:hover .wishlist a,
.product-block:hover .compare a {opacity: 1;filter: alpha(opacity=100);visibility: visible;-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}

.product-label {width: 0;height: 0;border-top: 25px solid #7bbd42;color: #FFFFFF;font-size: 11px;text-transform: uppercase;position: absolute;top: 0;z-index: 10;font-family: 'Open Sans', Arial, sans-serif;}
.product-label span {position: absolute;top: -25px;line-height: 10px;}
.product-label.product-label-new {left: 0px;border-right: 46px solid transparent;border-top: 46px solid #4ACFD4;}
.product-label.product-label-new span {left: 5px;-webkit-transform: rotate(-50deg);-ms-transform: rotate(-50deg);transform: rotate(-50deg);}
.product-label.product-label-special,.product-label.product-label-hot {left: 15px;border-right: 25px solid transparent;}
.product-label.product-label-special span,.product-label.product-label-hot span {left: 0;padding: 14px 6px;background: #7bbd42;-webkit-border-radius: 100%;-moz-border-radius: 100%;-ms-border-radius: 100%;-o-border-radius: 100%;border-radius: 100%;font-weight: 700;}
.product-label.product-label-hot{border-top: 25px solid #e84807;}
.product-label.product-label-hot span {background: #e84807; padding: 13px 8px;}

._artwork{ margin:10px; padding:0px; float:left; width:23%; border:1px solid #c2c2c2; overflow:hidden; }
._artwork img { border:none; overflow:hidden; max-height:100px;}
._artwork a{ display:block; padding:0px; margin:5px; text-align:center;}
._artAct{ margin-left:3px;}
._artAct a{ float:left; } 
/* Portfolio */
/*-----------------------------------------------------------------------------------*/
.portfolio{}
.portfolio article{background: none repeat scroll 0 0 #383838; margin-bottom: 30px; overflow: hidden; position: relative; }
.portfolio h4 a{color: #E84807; }
.portfolio h4 a:hover{color: #fefefe; }
.portfolio p{color: #FFFFFF; }
.portfolio article:hover{background: #565656 !important; color: #C3C0B9 !important; }
.portfolio article .title{font-size: 16px; font-weight: 600; padding-bottom: 3px; }
.portfolio article:hover .title{border-color: #C3C0B9; }
.portfolio article:hover .title a{color: #FFFFFF; }
.portfolio .inner-image{position: relative; height: 250px; }
.portfolio .inner-image a, .portfolio .inner-image img{display: block; }
.thumbnails .inner-text, .thumbnails .inner-text, .portfolio .inner-text{padding: 10px 20px 20px; }
.thumbnails li{position: relative; overflow: hidden; }
.featured-blocks .thumbnails > li:hover{background: none repeat scroll 0 0 #EEEEEE !important; color: #E84807 !important; }
.featured-blocks .thumbnails > li:hover p, .featured-blocks .thumbnails > li:hover h3{color: #E84807 !important; }
.thumbnails li .sliding, .portfolio article .sliding{position: absolute; left: 0; top: 100%; background: transparent; height: 100%; width: 100%; /* opacity */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
	filter: alpha(opacity=0); /* IE 5-7 */
	-khtml-opacity: 0; /* Safari 1.x */
	-moz-opacity: 0; /* Netscape */
	opacity: 0; /* Good browsers */
}
.thumbnails li:hover .sliding, .portfolio article:hover .sliding{background: #383838; top: 50%; /* opacity */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 */
	filter: alpha(opacity=100); /* IE 5-7 */
	-khtml-opacity: 1; /* Safari 1.x */
	-moz-opacity: 1; /* Netscape */
	opacity: 1; /* Good browsers */
}
/* Frame overlay */
.media a, .thumbnail{position: relative; }
.media .frame-overlay, .thumbnail .frame-overlay, .portfolio article .frame-overlay{background: #FFFFFF; position: absolute; height: 100%; width: 100%; left: 0; top: 0; /* opacity */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
	filter: alpha(opacity=0); /* IE 5-7 */
	-khtml-opacity: 0; /* Safari 1.x */
	-moz-opacity: 0; /* Netscape */
	opacity: 0; /* Good browsers */
}
.media a:hover .frame-overlay, .thumbnail:hover .frame-overlay, .portfolio article:hover .frame-overlay{/* opacity */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
	filter: alpha(opacity=50); /* IE 5-7 */
	-khtml-opacity: 0.5; /* Safari 1.x */
	-moz-opacity: 0.5; /* Netscape */
	opacity: 0.5; /* Good browsers */
}
.read-more [class^="icon-"], .read-more [class*=" icon-"]{margin-left: 5px; margin-right: 0; }
/* which elements to animate */
.thumbnails li .sliding, .portfolio article .sliding, .portfolio article .inner-text, .thumbnail .frame-overlay, .portfolio article .frame-overlay, .animate{/* transition */
	-webkit-transition: all 0.3s ease-out; /* Safari 3.2+, Chrome */
	-moz-transition: all 0.3s ease-out; /* Firefox 4-15 */
	-o-transition: all 0.3s ease-out; /* Opera 10.5â€“12.00 */
	transition: all 0.3s ease-out; /* Firefox 16+, Opera 12.50+ */
}
